@charset "UTF-8";
/* CSS Document 
Add your style enhancements for particular plugins that are not in the sidebar. Make sure to preface them with their widget class or id.
*/

/*==========================================*/
/* Simple Pull Quote 						*/
/*==========================================*/
body .simplePullQuote {
	 
    width: 15em;
    float: right;
    border-top: 3px #d5d5d5 none;
    border-bottom: 3px #d5d5d5 none;
    border-left: 3px #d5d5d5 solid;
    text-indent: 0px;
    margin: 1em 0 1em 1em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    font-family: 'Lato','Open Sans',sans-serif;
    color: #444;
    font-size: 1.5em;
    font-weight: bold;
    padding-left: 1em;
    padding-top: 0.75em;
    margin-left: 1.5em;
    background-position-x: .5em;
}
body.mobile .simplePullQuote {
	margin-left:0em; 
	width:100%;
}
.simplePullQuote p {}
.simplePullQuote a {text-decoration:none;}
.simplePullQuote p a {}

/*==================================================*/
/* Upcoming Events									*/
/*--------------------------------------------------*/
/* Assuming the use of All in one Event Calendar 	*/
/*==================================================*/
body.home .ai1ec-main-container {}

body.home .ai1ec-main-container .timely.ai1ec-calendar {}

body.home .ai1ec-main-container .timely.ai1ec-calendar-toolbar {
	display: none;
}

body.home .ai1ec-main-container .timely.ai1ec-calendar-toolbar ul {}

body.home .ai1ec-main-container .timely.ai1ec-calendar-toolbar .ai1ec-pull-right {}

body.home .ai1ec-main-container .ai1ec-title-buttons .ai1ec-pagination {}

body.home .ai1ec-main-container .ai1ec-title-buttons .ai1ec-pagination .ai1ec-calendar-title {
	font-size: 1em;
}

body.home .ai1ec-main-container .ai1ec-title-buttons .ai1ec-agenda-buttons {
	display: none;
}

body.home .ai1ec-main-container .ai1ec-calendar-view-container .ai1ec-calendar-view > .ai1ec-pull-left .ai1ec-pagination.ai1ec-btn-group  {
	display:none;
}

body.home .ai1ec-main-container .ai1ec-calendar-view-container {}

body.home .ai1ec-main-container .ai1ec-calendar-view-container .ai1ec-calendar-view {}

body.home .ai1ec-main-container .ai1ec-calendar-view-container .ai1ec-calendar-view .ai1ec-views-dropdown {
	display:none;
}

body.home .ai1ec-main-container .ai1ec-subscribe-container {
	display:none;
}


/*==================================================*/
/* MASTER SLIDER									*/
/* A Visual Composer plugin							*/
/*==================================================*/
/*slider with thumbnails*/
.ms-thumb-list {font-weight:bold;  font-family: 'Lato','Open Sans',sans-serif; }
.master-slider-parent {max-width:100%;}

/*==================================================*/
/* POST LIST VC PLUGIN								*/
/* A Visual Composer plugin							*/
/*==================================================*/

/*VISUAL COMPOSER - POSTS LIST*/
.vc-posts-list {}
.vc-posts-list .vc-posts-list-item {
	border-bottom: dotted 1px #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 9px;
}

.vc-posts-list .vc-posts-list-item .vc_row {margin-right:0em; margin-left:0em;}
.vc-posts-list .vc-posts-list-item .vc_row.wpb_row.vc_inner.vc_row-fluid {margin-bottom:0em; display: inline-block;}

.vc-posts-list .vc-posts-list-item .wpb_column.vc_column_container {margin-bottom:0em;}

.vc-posts-list .vc-posts-list-item .post-image.wpb_column.vc_column_container {}
.vc-posts-list .vc-posts-list-item .post-image.wpb_column.vc_column_container a img {width:100%;}
.vc-posts-list .vc-posts-list-item .post-image.wpb_column.vc_column_container img {margin-bottom:0em;}

.vc-posts-list h1,
.vc-posts-list h2,
.vc-posts-list h3,
.vc-posts-list h4,
.vc-posts-list h5 {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
.vc-posts-list .vc-posts-list-item .post-title.wpb_column vc_column_container {    
	display: block;
    font-weight: 700;}
.vc-posts-list .vc-posts-list-item .post-title.wpb_column vc_column_container a{}
.vc-posts-list .vc-posts-list-item .post-date.wpb_column.vc_column_container {
	font-size: .65em;
    margin-bottom: 0.5em;
    display: inline-block;
}
.vc-posts-list .vc-posts-list-item .post-author.wpb_column.vc_column_container {
	font-size: .65em;
    display: inline-block;
	margin-bottom: 0.5em;
}
.vc-posts-list .vc-posts-list-item .post-author.wpb_column.vc_column_container::before{
	content: 'By'; 
	padding-right:0.5em;
}
.vc-posts-list .vc-posts-list-item .post-author.wpb_column.vc_column_container::after{
	content: '-'; 
	padding-right:0.5em; 
	padding-left:0.5em;
}

.vc-posts-list .vc-posts-list-item .post-excerpt.wpb_column.vc_column_container {
	font-size: .75em;
    line-height: 1.5em;
}

/*==================================================*/
/* VISUAL COMPOSER									*/
/* Single Image: A Visual Composer plugin			*/
/*==================================================*/

.wpb_single_image {}
.wpb_single_image h2.wpb_heading.wpb_singleimage_heading{}

body.home .wpb_single_image h2.wpb_heading.wpb_singleimage_heading,
body.landing-page .wpb_single_image h2.wpb_heading.wpb_singleimage_heading{
	font-size:1em; 
	font-weight:bold;
}

.wpb_single_image img.vc_single_image-img.attachment-full {}





/*==================================================*/
/* QUICK AJAX PLUGIN  								*/
/* A Visual Composer plugin							*/
/*==================================================*/

.wp-ajax-query-shortcode.modern {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
	font-size:16px;
}

body #waq1 .wp-ajax-query-shortcode.modern a, 
body .wp-ajax-query-shortcode.modern a {
	color:#000;
}

#waq1 .ajax-item-head a,
#waq2 .ajax-item-head a,
#waq3 .ajax-item-head a,
#waq4 .ajax-item-head a,
#waq5 .ajax-item-head a,
#waq6 .ajax-item-head a,
#waq7 .ajax-item-head a,
#waq8 .ajax-item-head a,
#waq9 .ajax-item-head a,
#waq10 .ajax-item-head a
{}

.wp-ajax-query-shortcode.modern .wp-ajax-query-wrap {}

.wp-ajax-query-shortcode.modern .wp-ajax-query-wrap .wp-ajax-query-inner {}

.wp-ajax-query-shortcode.modern .wp-ajax-query-wrap .wp-ajax-query-inner .wp-ajax-query-content.masonry {}

.wp-ajax-query-shortcode.modern .wp-ajax-query-wrap .wp-ajax-query-inner .wp-ajax-query-content.masonry .ajax-item masonry-brick {}

.ajax-item-pad {
	text-align: left;
}

.ajax-item-pad a .ajax-item-thumb {}

.ajax-item-pad a .ajax-item-thumb img {}

.ajax-item-pad a .ajax-item-thumb .link-overlay .fa .fa-search {}

.ajax-item-pad a .ajax-item-content-wrap  {}

.ajax-item-pad a .ajax-item-content-wrap h2.ajax-item-head {}

body #waq1 .ajax-item-pad a .ajax-item-content-wrap h2.ajax-item-head a,
body #waq1 .ajax-item-head a,
body #waq2 .ajax-item-head a,
body #waq3 .ajax-item-head a,
body #waq4 .ajax-item-head a,
body #waq5 .ajax-item-head a,
body #waq6 .ajax-item-head a,
body #waq7 .ajax-item-head a,
body #waq8 .ajax-item-head a,
body #waq9 .ajax-item-head a,
body #waq10 .ajax-item-head a,
body #waq11 .ajax-item-head a,
body #waq12 .ajax-item-head a,
body #waq13 .ajax-item-head a,
body #waq14 .ajax-item-head a,
body #waq15 .ajax-item-head a,
body #waq16 .ajax-item-head a,
body #waq17 .ajax-item-head a,
body #waq18 .ajax-item-head a,
body #waq19 .ajax-item-head a,
body #waq20 .ajax-item-head a,
body #waq21 .ajax-item-head a,
body #waq22 .ajax-item-head a,
body #waq23 .ajax-item-head a,
body #waq24 .ajax-item-head a,
body #waq25 .ajax-item-head a,
body #waq26 .ajax-item-head a,
body #waq27 .ajax-item-head a,
body #waq28 .ajax-item-head a,
body #waq29 .ajax-item-head a,
body #waq30 .ajax-item-head a,
body #waq31 .ajax-item-head a,
body #waq32 .ajax-item-head a,
body #waq33 .ajax-item-head a,
body #waq34 .ajax-item-head a,
body #waq35 .ajax-item-head a,
body #waq36 .ajax-item-head a,
body #waq37 .ajax-item-head a,
body #waq38 .ajax-item-head a,
body #waq39 .ajax-item-head a,
body #waq40 .ajax-item-head a,
body #waq41 .ajax-item-head a,
body #waq42 .ajax-item-head a,
body #waq43 .ajax-item-head a,
body #waq44 .ajax-item-head a,
body #waq45 .ajax-item-head a,
body #waq46 .ajax-item-head a,
body #waq47 .ajax-item-head a,
body #waq48 .ajax-item-head a,
body #waq49 .ajax-item-head a,
body #waq50 .ajax-item-head a,
body #waq51 .ajax-item-head a,
body #waq52 .ajax-item-head a,
body #waq53 .ajax-item-head a,
body #waq54 .ajax-item-head a,
body #waq55 .ajax-item-head a,
body #waq56 .ajax-item-head a,
body #waq57 .ajax-item-head a,
body #waq58 .ajax-item-head a,
body #waq59 .ajax-item-head a,
body #waq60 .ajax-item-head a,
body #waq61 .ajax-item-head a,
body #waq62 .ajax-item-head a,
body #waq63 .ajax-item-head a,
body #waq64 .ajax-item-head a,
body #waq65 .ajax-item-head a,
body #waq66 .ajax-item-head a,
body #waq67 .ajax-item-head a,
body #waq68 .ajax-item-head a,
body #waq69 .ajax-item-head a,
body #waq70 .ajax-item-head a,
body #waq71 .ajax-item-head a,
body #waq72 .ajax-item-head a,
body #waq73 .ajax-item-head a,
body #waq74 .ajax-item-head a,
body #waq75 .ajax-item-head a,
body #waq76 .ajax-item-head a,
body #waq77 .ajax-item-head a,
body #waq78 .ajax-item-head a,
body #waq79 .ajax-item-head a,
body #waq80 .ajax-item-head a,
body #waq81 .ajax-item-head a,
body #waq82 .ajax-item-head a,
body #waq83 .ajax-item-head a,
body #waq84 .ajax-item-head a,
body #waq85 .ajax-item-head a,
body #waq86 .ajax-item-head a,
body #waq87 .ajax-item-head a,
body #waq88 .ajax-item-head a,
body #waq89 .ajax-item-head a,
body #waq90 .ajax-item-head a,
body #waq91 .ajax-item-head a,
body #waq92 .ajax-item-head a,
body #waq93 .ajax-item-head a,
body #waq94 .ajax-item-head a,
body #waq95 .ajax-item-head a,
body #waq96 .ajax-item-head a,
body #waq97 .ajax-item-head a,
body #waq98 .ajax-item-head a,
body #waq99 .ajax-item-head a,
body #waq100 .ajax-item-head a,
body .wp-ajax-query-shortcode.modern .ajax-item-pad a .ajax-item-content-wrap h2.ajax-item-head a,
body .wp-ajax-query-shortcode.modern .ajax-item-head a  {
	font-weight:bold; color:#000;  
	font-family: 'Lato','Open Sans',sans-serif; 
	font-size:1.25em;
}

body .wp-ajax-query-shortcode.modern .ajax-item-pad a .ajax-item-content-wrap .ajax-item-meta,
body .wp-ajax-query-shortcode.modern .ajax-item-meta, body #waq1 .ajax-item-meta a,
body #waq1 .ajax-item-pad a .ajax-item-content-wrap .ajax-item-meta,
body #waq1 .ajax-item-meta, body #waq1 .ajax-item-meta a  {
    font-style: normal;
    color: #444;
	font-size: .65em;
    margin-bottom: .5em;
	font-weight: normal;
}
	
.ajax-item-pad a .ajax-item-content-wrap .ajax-item-meta i.fa.fa-clock-o {}
.ajax-item-pad a .ajax-item-content-wrap .ajax-item-meta i.fa.fa-user {}

.ajax-item-pad a .ajax-item-content-wrap .ajax-item-content, 
body #waq1 .ajax-item-content{
	line-height: 1.5; 
	font-size:.75em;
}

.ajax-item-pad a .ajax-item-content-wrap .ajax-item-content p {}
.ajax-item-pad a .ajax-item-content-wrap .ajax-item-content p a {}

body .wp-ajax-query-shortcode.modern .ajax-item-pad a .ajax-item-content-wrap .ajax-item-content p a.excerpt-read-more, 
body .wp-ajax-query-shortcode.modern .excerpt-read-more,
body  #waq1  .ajax-item-pad a .ajax-item-content-wrap .ajax-item-content p a.excerpt-read-more, 
body #waq1 .excerpt-read-more  {
	font-weight:bold; 
	color:#000; 
	display:inline-block;
}

.wp-ajax-query-shortcode.modern .wp-ajax-query-wrap .wp-ajax-query-inner .wp-ajax-query-content.masonry  .wp-ajax-query-button {}

/*==================================================*/
/* HERO BOX											*/
/* A Visual Composer plugin							*/
/*==================================================*/

.hero-box .hero-box-text {text-shadow: 0 0 15px #242424;}
.hero-box .hero-box-text h3 {font-weight:bold;}
.hero-box .hero-box-text p {font-size:.85em}

/*==================================================*/
/* APRIL'S SUPER FUNCTION PACK						*/
/*==================================================*/
body blockquote .asfp_featured {}

body blockquote .asfp_featured .t {
	background-color:transparent;
	background-image:none;
}

body blockquote .asfp_featured .c {padding: 1em;}






.vc_ui-panel-content-container .vc_checkbox-label .wpb_vc_param_value.cat.checkbox, 
.vc_properties-list input[type=checkbox] {
	display: inline-block !important;
}

/*==================================================*/
/* Display Posts - by Bill Erickson					*/
/*==================================================*/